

/* ----------- GLOBAL HEADER ----------- */

.main-header {display: flex; justify-content: space-between; align-items: center; padding: 18px 30px; background: #101820; border-bottom: 1px solid #00aeef; position: sticky; top: 0; z-index: 999;}

.main-header-left .logo {display: flex; align-items: center; gap: 12px; text-decoration: none;}

.main-header-left img {width: 42px;}

.main-header-left span {font-size: 24px; font-weight: bold; color: #00aeef;}

.main-header-right {display: flex; align-items: center; gap: 20px; flex-wrap: wrap;}

.main-header-right a {color: white; text-decoration: none; transition: 0.3s;}

.main-header-right a:hover {color: #00aeef;}